[ubuntu/karmic] libcommons-lang-java 2.4-4 (Accepted)

Ubuntu Installer archive at ubuntu.com
Tue Oct 20 09:15:08 BST 2009


libcommons-lang-java (2.4-4) unstable; urgency=low

  * Upload to unstable.

libcommons-lang-java (2.4-3) experimental; urgency=low

  * Update debian/control as my changes where not checked in previously

libcommons-lang-java (2.4-2) experimental; urgency=low

  [ Ludovic Claude ]
  * Change section to java, bump up Standards-Version to 3.8.1
  * Add the Maven POM to the package,
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Add ${misc:Depends} to Depends to clear Lintian warnings
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
    Maven repository
  * Remove 01build_xml_license_location_patch.dpatch as it's not useful 
    anymore
  * Patch src/conf/MANIFEST.MF: add the OSGi metadata generated by the Maven 
    build, use quilt
  * Put the API documentation in a separate package

  [ Torsten Werner ]
  * Add Build-Depends: quilt, maven-repo-helper.
  * Upload to experimental.

Date: Tue,  20 Oct 2009 09:10:23 +0100
Changed-By: Matthias Klose <matthias.klose at canonical.com>
Maintainer: Debian Java Maintainers <pkg-java-maintainers at lists.alioth.debian.org>
Origin: Debian/unstable
https://launchpad.net/ubuntu/karmic/+source/libcommons-lang-java/2.4-4
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Tue,  20 Oct 2009 09:10:23 +0100
Source: libcommons-lang-java
Binary: libcommons-lang-java, libcommons-lang-java-doc
Architecture: source
Version: 2.4-4
Distribution: karmic
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers at lists.alioth.debian.org>
Changed-By: Matthias Klose <matthias.klose at canonical.com>
Description: 
 libcommons-lang-java - Extension of the java.lang package
Changes: 
 libcommons-lang-java (2.4-4) unstable; urgency=low
 .
   * Upload to unstable.
 .
 libcommons-lang-java (2.4-3) experimental; urgency=low
 .
   * Update debian/control as my changes where not checked in previously
 .
 libcommons-lang-java (2.4-2) experimental; urgency=low
 .
   [ Ludovic Claude ]
   * Change section to java, bump up Standards-Version to 3.8.1
   * Add the Maven POM to the package,
   * Add a Build-Depends-Indep dependency on maven-repo-helper
   * Add ${misc:Depends} to Depends to clear Lintian warnings
   * Use mh_installpom and mh_installjar to install the POM and the jar to the
     Maven repository
   * Remove 01build_xml_license_location_patch.dpatch as it's not useful 
     anymore
   * Patch src/conf/MANIFEST.MF: add the OSGi metadata generated by the Maven 
     build, use quilt
   * Put the API documentation in a separate package
 .
   [ Torsten Werner ]
   * Add Build-Depends: quilt, maven-repo-helper.
   * Upload to experimental.
Files: 
 ab8e94266d641cd213a516c26328846c 1483 java optional libcommons-lang-java_2.4-4.dsc
 83b52e33319135e9baf2a1793307cc0a 5201 java optional libcommons-lang-java_2.4-4.diff.gz


More information about the Karmic-changes mailing list